html {
	height: 100%;
	overflow-y: auto; 
}
body {
  margin: 0px 0px 0px 0px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  line-height: 1.4em;
  width: 100%;
  height: 100%;
  background: #171717;
  overflow: hidden;
}

.backgroundImageUser {
	background: #171717 url(../images/full-site-bg.jpg) no-repeat fixed top center;
	background-size: cover;
}

.backgroundImageWelcome {
	background: #171717 url(../images/body-bg.jpg) no-repeat fixed top center;
	background-size: cover;
}

.flex-fill {
   flex:1 1 auto;
}

h1 {
  color: #369;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 250%;
}

